{% extends "admin/clientsections/change_form.html" %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% load adminmedia %}{% admin_media_prefix %}css/dashboard.css" />{% endblock %}

{% block after_field_sets %}
{% if change %}
<fieldset class="module aligned">
    <div class="form-row">
        <label>URL:</label> <input type="text" value="{{original.url}}"
            readonly="readonly"
            onclick="this.select()" style="width:400px;background:none;"/>
    </div>
</fieldset>
{% endif %}
{% endblock %}

{% block after_related_objects %}
{% if change %}
<br/>
<div class="dashboard">
    <div class="module" style="width: 500px">
        <table>
        <caption>Section Administration</caption>
        <tr>
            <th scope="row"><a href="{% url admin:clientsections_collection_changelist original.pk %}">Collections</a></th>
            <td><a href="{% url admin:clientsections_collection_changelist original.pk %}add/" class="addlink">Add</a></td>
        </tr>
        <tr>
            <th scope="row"><a href="{% url admin:clientsections_clientsplash_changelist original.pk %}">Splash Pages</a></th>
            <td><a href="{% url admin:clientsections_clientsplash_changelist original.pk %}add/" class="addlink">Add</a></td>
        </tr>
        </table>
    </div>
</div>
{% endif %}
{% endblock %}
